@import "src/sass/abstracts/abstracts";

:host {
  .general-explain {
    white-space: pre-wrap;
  }

  .explain {
    padding-bottom: 10px;
  }

  .example {
    color: $light-grey;
  }

  .list {
    margin-top: 20px;

    > dl {
      display: grid;
      grid-template-columns: 40px 1fr;
      grid-gap: 10px;
      align-items: center;
      margin-bottom: 20px;

      .character {
        color: $primary-color;
        font-weight: bold;
        font-size: 16px;
      }

      dd {
        white-space: pre-wrap;
      }
    }
  }
}
